html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
body{font:12px/1.5 "Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;background: #a2ebe0}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0; padding:0;}
ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;}table{border-collapse:collapse;border-spacing:0;}
em,i{font-style:normal}
input,select,textarea{outline:none;}
textarea{resize:none;}
a{text-decoration:none; font-family:"Microsoft Yahei";}
.clear{ clear:both;}
a{color:#666; cursor:pointer;}
a:hover{color:#f84716;}
table{border-collapse: collapse;}
table td{border:1px solid #f0f0f0;text-align: center;padding-top: 5px;padding-bottom: 5px;line-height: 24px;}
th{border:1px solid #f0f0f0;background: #f7f6f4;text-align: center;padding-top: 5px;padding-bottom: 5px;line-height: 24px;}
.mt20{ margin-top:10px;}
.btnone{ border-bottom:none;}
.pb20{ padding-bottom:20px;}
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}
.wrap{ width: 85%; margin: 0 auto;min-width: 1000px; max-width: 1920px;}
.fl{float:left;}
.fr{float:right;}

/*header*/
.header {width:100%;height:50px;background:#fff;position: relative;z-index: 3}
.h_t {height:50px;margin:0 auto;}
.logo {width:160px;height:50px;padding-right:10px;float:left;}
.logo img {width:172px;height:40px;margin-top: 5px;}
.logo_r {width:610px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#f00;text-decoration: underline;}
.logo_r .wei {width:90px;height:37px;padding-top:3px;position:relative;margin-left:4px;z-index:1;}
.logo_r .wei a.hover{width:90px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:90px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:210px;height:100px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:53px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;width:90px;}
.logo_r .wei_cont a {display:inline;}

/*banner*/
.banner_bg{width: 100%;min-width: 1176px;position: relative;background: url("../images/banner_bg.jpg") no-repeat center 0;z-index: 2}
.banner{height: 416px;padding-top: 60px}
.banner .bantext{text-align: center;padding-right: 30%;}
.banner .bantext .banp1{font: 35px/2 "Microsoft Yahei";color: #323232;}
.banner .bantext .banp2{font:bold 110px/1 "Microsoft Yahei";color: #129286;letter-spacing: 2px;}
.banner .bantext .banp2 span{color: #e2a08e;}

.jznav{margin-top: -80px;}
.jznav ul{text-align: center;}
.jznav ul li{position: relative;display: inline-block;width: 107px;height: 107px;margin: 0 1.6%;transition: all 1s;}
.jznav ul li a{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);font: 26px/1.2 "Microsoft Yahei";color: #fff;z-index: 1}
.jznav ul li span{position: absolute;display: inline-block;top: 0;left: 0;width: 107px;height: 107px;background: url("../images/navbg.png") no-repeat 0 / 100% 100%;transition: all 1s;z-index: 0}
.jznav ul li:hover span{background: url("../images/navhbg.png") no-repeat 0 / 100% 100%;transform: rotate(-25deg);}
.jznav ul li.on span{background: url("../images/navhbg.png") no-repeat 0 / 100% 100%;transform: rotate(-25deg);}

.main_bg{width: 100%;min-width: 1176px;position: relative;top: -50px;background:url("../images/bg1.jpg") no-repeat center 0 / 100% auto,url("../images/bg2.jpg") no-repeat center bottom / 100% auto;z-index: 1;}
.jz_con{padding-top: 80px;}
.jz_left{float: left;width: 18%;padding: 2% 2% 2%;position: relative;}
.jz_left .titlbg{width: 100%;height: auto;position: absolute;top:0;left: -1.5%}
.jz_left .jz_Lbox{background: #bef5ed;border: 1px solid #13c5b6;padding-top: 12%;border-radius: 0 0 10px 10px}
.jz_left .jz_Lbox .jz_Lnav{padding: 3% 2%;}
.jz_left .jz_Lbox .jz_Lnav dt{position: relative;width:70%;height: 36px;margin: 0 auto;}
.jz_left .jz_Lbox .jz_Lnav dt em{position: absolute;display: block;width: 100%;top: 0;left: 0;background:#2ec2b4;border-radius: 30px;font: 24px/36px "Microsoft Yahei";color: #fff;text-align: center;z-index: 2}
.jz_left .jz_Lbox .jz_Lnav dt::before{content: '';position: absolute;left: -20px;bottom: 0;display: inline-block;width: 66px;height: 15px;background: url("../images/shan2.png") no-repeat;z-index: 3;animation:titPicL 5s linear infinite alternate;-webkit-animation:titPicL 5s linear infinite alternate; }
.jz_left .jz_Lbox .jz_Lnav dt::after{content: '';position: absolute;right: -25px;bottom: 0;display: inline-block;width: 44px;height: 24px;background: url("../images/shan1.png") no-repeat;z-index: 1;animation:titPicR 35s linear infinite alternate;-webkit-animation:titPicR 5s linear infinite alternate;}
.jz_left .jz_Lbox .jz_Lnav dd{padding: 10px 0;}
.jz_left .jz_Lbox .jz_Lnav dd a{display: block;font: 16px/34px "Microsoft Yahei";color: #323232;text-align: center;}
.jz_left .jz_Lbox .jz_Lnav dd a:hover,.jz_left .jz_Lbox .jz_Lnav dd a.on{color: #129286;font-weight: bold;}
.jz_left .jz_Lbox .jz_Lnav dd i{display: inline-block;width: 19px;height: 11px;margin: 0 10px;background: url("../images/jl.png") no-repeat;background-size: 100% auto;}
.jz_left .jz_Lbox .jz_Lnav dd i:last-child{background: url("../images/jr.png") no-repeat;background-size: 100% auto;}
@keyframes titPicL{
  0% {transform: translateX(0);}
  100% {transform:translateX(60%);}
}
@-webkit-keyframes titPicL{
  0% {-webkit-transform: translateX(0);}
  100% {-webkit-transform:translateX(60%);}
}
@keyframes titPicR{
  0% {transform: translateX(0);}
  100% {transform:translateX(-45%);}
}
@-webkit-keyframes titPicR{
  0% {-webkit-transform: translateX(0);}
  100% {-webkit-transform:translateX(-45%);}
}
/*中间内容部分*/
.jz_mid{float: left;width: 59%;padding: 2%;background: #f4fcef;border-radius: 20px;}
.jz_mid .jz_mbox1{width: 98%;margin: 0 auto;background: #bef5ed;border-bottom: 5px solid #19c7b8;padding: 1.6% 3%;}
h1{font:bold 32px/2 "Microsoft Yahei";color: #129286;text-align: center;}
.jz_mid .jz_mbox1 p{font:14px/1.5 "Microsoft Yahei";color: #666;text-indent: 2em;text-overflow: ellipsis;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.jz_mid .jz_mbox1 p a{color: #129286;text-decoration: underline;}
.jz_mid .jz_mbox2{margin-top: 2%;}
.jz_mid .jz_mbox2 p{font:14px/2 "Microsoft Yahei";color: #333;text-indent: 2em;}
.jz_mid .jz_mbox2 p img{display: block;margin: 10px auto;}
.jz_mid .jz_mbox2 p span.red{color: #f84716}
.jz_mid .jz_mbox2 p span.green{color: green}
.jz_mid .jz_mbox2 p span.blue{color: #129286}
.jz_mid .jz_mbox2 h2{font:bold 24px/60px "Microsoft Yahei";}
.jz_mid .jz_mbox2 h2 a{color: #129286;}
.jz_mid .jz_mbox2 h2 a:hover{color: #f84716;}
.jz_mid .jz_mbox2 h2 img{margin-right: 10px;}
.jz_mid .jz_mbox2 .jz_mlist li{border-bottom: 1px dashed #666666;padding: 2% 0;}
.jz_mid .jz_mbox2 .jz_mlist p{text-overflow: ellipsis;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.jz_mid .btnlink {margin-top: 10px}
.jz_mid .btnlink a{display: inline-block;color: #f84716;margin:0 10px;font:14px/2 "Microsoft Yahei";}
.jz_mid .btnlink a:hover{font-weight: bold;}
.jz_mid p.tp1{text-align: center;font-size: 16px;padding: 20px 0;}
.jz_mid p.tp1 a{color: #666!important;text-decoration: underline}
.jz_mid .more{display:block; width:70%; height:48px; font: 16px/48px 'Microsoft Yahei'; text-align: center; border-radius: 30px; border:1px dashed #666666; margin: 30px auto; color: #666;}
.jz_mid a.more:hover{border:1px dashed #f84716;color: #f84716;font-weight: bold;}
/*表格样式*/
.jz_mid .jz_mbox2 table{border-collapse: collapse;}
.jz_mid .jz_mbox2 th{border:1px solid #f0f0f0;background: #129186;padding: 5px 0;text-align: center;font:bold 14px/2 "Microsoft Yahei";color: #fff;}
.jz_mid .jz_mbox2 table td{background: #fff;border:1px solid #f0f0f0;text-align: center;padding: 5px 0;line-height: 24px;font:14px/1.5 "Microsoft Yahei";color: #323232;}
.jz_mid .jz_mbox2 table td a{ color:#f84716;}
/*tab切换*/
.qiehuanbox{display: none;}
.qiehuan{border-bottom: 1px solid #129186;padding-bottom: 3px; margin:20px 0;}
.qiehuan ul{overflow:hidden;}
.qiehuan ul li{ height:40px;color:#fff;font-size:18px;text-align:center;line-height:40px;float:left;margin-left:0;cursor:pointer; background:#129186;border-radius:10px;}
.qiehuan ul li a{ display:block; height:40px; border:1px solid #fff; padding:0 15px;color:#fff;font-size:18px;text-align:center;line-height:40px;}
.qiehuan ul .on a{ background:#2ec2b4; color:#fff; font-weight:bold;border-radius:10px;}


.jz_right{float: right;width: 21.5%;}
.jz_right .jz_rbox{margin-bottom: 5%;}
.jz_right .jz_rbox .rtit{position: relative;width: 100%;height: 57px;background: url("../images/titrbg.png") no-repeat;background-size: 100% 100%;text-align: center;}
.jz_right .jz_rbox .rtit h3{font:bold 24px/57px 'Microsoft Yahei';color: #fff;}
.jz_right .jz_rbox .rtit a{position: absolute;display: inline-block;right: 5%;top: 35px;font:14px/1 'Microsoft Yahei';color: #fff;}
.jz_right .jz_rbox .rtit a:hover{color: #f84716;}
.rbox{width: 95%;margin: -3% auto 0;padding-bottom: 6%; background: #bef5ed;border: 1px solid #13c5b6;border-top: none;border-radius: 0 0 10px 10px}
.hdbox{background: #f4fcef;padding:8% 5% 5%;margin-bottom: 6%;}
.hdbox dt{width: 40%;height: 90px;float: left;background: url("../images/rbg.jpg") no-repeat 0 / 100% 100%;font:18px/90px 'Microsoft Yahei';color: #fff;text-align: center;}
.hdbox dd{width: 55%;float: right;}
.hdbox dd h4{font:bold 16px/2 'Microsoft Yahei';color: #333;}
.hdbox dd p{font:14px/2 'Microsoft Yahei';color: #333;}
.hdbox dd a{display: block;width: 60%;height: 30px;background: #2ec2b4;border-radius: 30px;font:14px/30px 'Microsoft Yahei';color: #fff;text-align: center;}
.hdbox dd a:hover{font-weight: bold;background: #f84716}
.rbox>p{margin-top: 3%;padding: 0 5%;}
.rbox>p::before{display: inline-block;content: '';width: 5px;height: 5px;margin-top: 9px;background: #2ec2b4;border-radius: 50%;float: left;}
.rbox>p a{display: block;margin-left: 5%;}
.rbox>p a em{display: inline-block;width: 75%;font:16px/24px 'Microsoft Yahei';color: #333;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.rbox>p a span{float: right;display: inline-block;width: 20%;background: #2ec2b4;border-radius: 30px;font:14px/24px 'Microsoft Yahei';color: #fff;text-align: center;}
.rbox>p a:hover em{font-weight: bold;color: #f84716}
.rbox>p a:hover span{font-weight: bold;background: #f84716}

.zllist{width: 85%;margin: 0 auto;padding-top: 5%}
.zllist li{border: 1px solid #2ec2b4;border-radius: 30px;margin-top: 5%;background: url("../images/zl.png") no-repeat 8% center;padding-left: 18%;padding-right: 8%; text-overflow: ellipsis;overflow: hidden;white-space: nowrap;transform: all 1s}
.zllist li a{font: 16px/38px 'Microsoft Yahei';color: #333;}
.zllist li:hover{border-color: #f84716;background: url("../images/zlh.png") no-repeat 8% center;}
.zllist li:hover a{color: #f84716;font-weight: bold;}

.ewmbox{background: #129286;border-radius: 10px;}
.ewmbox li{float: left;width: 50%;padding: 8% 0;text-align: center;background: url("../images/cli.png") no-repeat center 62px;}
.ewmbox li h4{width: 75%;margin: 0 auto 25px;font: 18px/32px "Microsoft Yahei";color: #fff;text-align: center;border: 1px solid #fff;border-radius: 20px;}
.ewmbox li img{width: 85%;border: 3px solid #00baa9;}

/*推荐*/
.jz_tj{padding:3% 4% 2%; background: #bef5ed;border-radius: 50px;margin-top: 3%;}
.jz_tj h2{font:bold 32px/60px 'Microsoft Yahei';color: #fff; text-align: center;}
.jz_tj h2{position: relative;width:480px;height: 60px;margin: 0 auto;}
.jz_tj h2 em{position: absolute;display: block;width: 100%;top: 0;left: 0;background:#2ec2b4;box-shadow:  0 5px 0 #129286;border-radius: 30px;z-index: 2}
.jz_tj h2::before{content: '';position: absolute;left: -20px;bottom: -5px;display: inline-block;width: 116px;height: 26px;background: url("../images/shand2.png") no-repeat;z-index: 3}
.jz_tj h2::after{content: '';position: absolute;right: -65px;bottom: -5px;display: inline-block;width: 90px;height: 55px;background: url("../images/shand1.png") no-repeat;z-index: 1;}
.jz_tj dl{width:30%; margin-right: 5%; float: left;margin-top: 3%;}
.jz_tj dl.nmr{margin-right:0;}
.jz_tj dt{margin-bottom: 24px;overflow: hidden;}
.jz_tj dt img{display:block;width: 90%;height: auto;transition: all .5s;}
.jz_tj dt:hover img{transform: scale(1.1)}
.jz_tj dd{font:14px/30px '宋体'; color:#666; }
.jz_tj dd span{display:block; padding-left: 8px; border-left: 2px solid #d5440c; font:18px/1 'Microsoft Yahei'; color: #333; margin-bottom: 12px;}


/*联系方式*/
.gk_lxfs{padding: 3% 0;background: #bef5ed}
.gk_lxfs .wrap{padding: 0 5%;}
.lxl{width:20%; border-right: 1px solid #a2ebe0; height: 120px; overflow: hidden;}
.lxl p{font:16px/22px 'Microsoft Yahei'; color: #333; margin-bottom: 25px;}
.lxl img{float:left; margin-right: 10px;}
.lxl strong{font:bold 16px/20px 'Microsoft Yahei'; color: #e5422d;}
.lxl a{font:18px/20px 'Microsoft Yahei'; color: #e5422d;}
.lxc{width:45%; text-align: center;}
.lxc a{display:inline-block; *display:inline; zoom:1; width:20%; border:1px solid #a2ebe0; background: #f4fcef; margin: 0 7px 15px; font: 16px/2 'Microsoft Yahei'; text-align: center;}
.lxc a:hover{background: #f84716; color:#fff}
.lxr{width:35%; border-left: 1px solid #a2ebe0; height: 112px; padding: 8px 0 0 12px;}
.lxr a{display:inline-block; *display:inline; zoom:1; width:74px; margin-left: 22px; font: 16px/1 'Microsoft Yahei'; text-align: center; position: relative;}
.lxr img{margin-bottom: 18px;}
.lxr .ewm{position:absolute; left:50%; margin-left: -48px; top: -5px; display: none;}
.lxr a:hover .ewm{display:block;}
/*屏幕1366以下*/
@media screen and (max-width:1366px){
    .wrap{width: 90%}
    .jznav ul li{width: 97px;height: 97px;}
    .jznav ul li a{font: 22px/1.2 "Microsoft Yahei";}
    .jznav ul li span{width: 97px;height: 97px;}
    h1{font-size: 28px;}
    .jz_left{width: 22%;}
    .jz_left .jz_Lbox .jz_Lnav dt{height: 32px;}
    .jz_left .jz_Lbox .jz_Lnav dt em{font: 20px/32px "Microsoft Yahei";}
    .jz_left .jz_Lbox .jz_Lnav dt h4{font-size: 20px;line-height: 32px;}
    .jz_left .jz_Lbox .jz_Lnav dd a{font-size: 15px;line-height: 32px;}
    .jz_left .jz_Lbox .jz_Lnav dd i{width: 15px;height: 9px}
    .jz_mid .jz_mbox2 p{font:14px/24px "Microsoft Yahei";}
    .jz_mid .jz_mbox2 h2{font:bold 18px/50px "Microsoft Yahei";}
    .jz_mid .more{height:38px; font: 14px/38px 'Microsoft Yahei';}
    .jz_right{width: 18%}
    .jz_right .jz_rbox .rtit{height: 45px;}
    .jz_right .jz_rbox .rtit h3{font:bold 20px/45px 'Microsoft Yahei';}
    .jz_right .jz_rbox .rtit a{top: 24px;font:12px/1 'Microsoft Yahei';}
    .hdbox dt{font:16px/90px 'Microsoft Yahei';}
    .hdbox dd h4{font:bold 14px/1.5 'Microsoft Yahei';}
    .hdbox dd p{font:14px/1.5'Microsoft Yahei';color: #333;}
    .hdbox dd a{height: 24px;font:12px/24px 'Microsoft Yahei';}
    .rbox>p::before{width: 3px;height: 3px;margin-top: 9px;}
    .rbox>p a em{font:13px/20px 'Microsoft Yahei';}
    .rbox>p a span{font:12px/20px 'Microsoft Yahei';color: #fff;text-align: center;}
    .zllist li a{font: 14px/30px 'Microsoft Yahei';color: #333;}
    .ewmbox li{background: url("../images/cli.png") no-repeat center 52px;}
    .ewmbox li h4{width: 85%;font: 14px/32px "Microsoft Yahei";}
    .jz_tj h2{width:380px;height: 60px;font:bold 30px/60px 'Microsoft Yahei';}
    .lxl p{font-size: 12px}
    .lxl strong,.lxl a,.lxc a,.lxr a{font-size:14px;}
}
@media only screen and (min-width: 1366px) and (max-width: 1600px){
    .wrap{width: 90%}
    .jz_left{width: 20%;}
    .jz_left .jz_Lbox .jz_Lnav dd a{font-size: 16px;line-height: 32px;}
    .jz_right{width: 20%}
    .jz_right .jz_rbox .rtit{height: 50px;}
    .jz_right .jz_rbox .rtit h3{font:bold 22px/50px 'Microsoft Yahei';}
    .jz_right .jz_rbox .rtit a{top: 30px;font:12px/1 'Microsoft Yahei';}
    .ewmbox li{background: url("../images/cli.png") no-repeat center 54px;}
    .ewmbox li h4{width: 85%;font: 16px/32px "Microsoft Yahei";}
    .jz_tj h2{width:380px;height: 60px;font:bold 30px/60px 'Microsoft Yahei';}
}
